[@rxap/material-table-system](../wiki/globals) / TableFilterModule

# Class: TableFilterModule

Defined in: [packages/angular/material/table-system/src/lib/table-filter/table-filter.module.ts:16](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-filter/table-filter.module.ts#L16)

## Constructors

### new TableFilterModule()

> **new TableFilterModule**(): [`TableFilterModule`](../wiki/Class.TableFilterModule)

#### Returns

[`TableFilterModule`](../wiki/Class.TableFilterModule)
